.btn {
  padding: .55rem 1.5rem .45rem;
}

.bcBackground {
    background-color: lightblue;
}

.logo-image{
    width: 46px;
    height: 46px;
    border-radius: 50%;
    overflow: hidden;
    margin-top: -6px;
}

.bclogo{
    width: 106px;
    height: 106px;
    border-radius: 50%;
    overflow: hidden;
    margin-top: 6px;
    float:left;
}